<?php

$lang['edition_abort_update'] = 'Скасувати оновлення';
$lang['edition_app_description'] = 'Додаток «Менеджер редакцій» забезпечує процес вибору правильної версії для вашого середовища та бюджету.';
$lang['edition_app_name'] = 'Менеджер редакцій';
$lang['edition_confirm_edition_change'] = 'Ви впевнені, що хочете вибрати іншу версію ClearOS? Будь ласка, переконайтеся, що у вас є дійсна підписка, щоб повторно зареєструвати систему. Якщо ви не впевнені, зверніться до технічної підтримки.';
$lang['edition_currently_running'] = 'Поточна версія програмного забезпечення';
$lang['edition_downgrade'] = 'Downgrade';
$lang['edition_edition'] = 'Видання';
$lang['edition_exec_summary_business'] = 'ІТ-платформа з професійною підтримкою для компаній, які хочуть мінімізувати ризик простою.';
$lang['edition_exec_summary_community'] = 'Вільний зараз, вільний назавжди. Призначений для досвідчених Linux адміністраторів або тих, хто любить «повозитися».';
$lang['edition_exec_summary_home'] = 'Допоможіть поширити інформацію та поділіться ClearOS Home Edition з друзями та родиною.';
$lang['edition_no_edition_selected'] = 'Будь ласка, виберіть, яке видання ви хочете встановити.';
$lang['edition_no_reset'] = 'Це видання неможливо скинути. Зверніться по допомогу до служби підтримки.';
$lang['edition_not_available_during_testing'] = 'Недоступно під час альфа-/бета тестування.';
$lang['edition_not_available'] = 'Недоступний.';
$lang['edition_proceed_to_registration'] = 'Тепер ви будете перенаправлені на реєстрацію системи, для того щоб повторно налаштувати вашу систему.';
$lang['edition_select_edition'] = 'Виберіть видання';
$lang['edition_summary_business'] = 'ClearOS Business Edition розробляється та підтримується ClearCenter Inc. Якщо ви шукаєте безпечну, стабільну ІТ-платформу з підтримкою, також Business Edition має доступ до ексклюзивних бізнес-додатків і підтримується групою досвідчених адміністраторів, розробників і спеціалістів із розгортання Linux.';
$lang['edition_summary_community'] = 'ClearOS Community Edition підтримується спільнотою волонтерів, які жертвують свій час і знання за допомогою ClearFoundation. Ця модель підтримки може бути не найкращим рішенням для вашого бізнесу чи організації. Будь ласка, враховуйте всі фактори (технічні навички, кількість користувачів, чутливість даних, ресурси тощо), коли розглядаєте використання ClearOS Community Edition у комерційному, професійному, освітньому чи великомасштабному розгортанні.';
$lang['edition_summary_home'] = 'ClearOS Home Edition ідеально підходить для домашнього середовища, де люди хочуть більше функцій та інтегрованих хмарних послуг, ніж ті, які зазвичай надаються шлюзами провайдера або мережевими пристроями, націленими для будиноку.';
$lang['edition_system_registration'] = 'Реєстрація системи';
$lang['edition_thank_you'] = 'Дякуємо, що вибрали ClearOS';
$lang['edition_updating'] = 'Виконується оновлення програмного забезпечення';
$lang['edition_upgrade_edition'] = 'Оновлення видання';
$lang['edition_upgrade'] = 'Оновлення';
